/*
* Skeleton V2.0.2
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/15/2014
*/

    .slicknav_menu {
        display:none;
    }

	.tbcol1 { width: 8.3333333333%; }
	.tbcol2 { width: 16.6666666667%; }
	.tbcol3 { width: 25%; }
	.tbcol4 { width: 33.3333333333%; }
	.tbcol5 { width: 41.6666666667%; }
	.tbcol6 { width: 50%; }
	.tbcol7 { width: 58.3333333333%; }
	.tbcol8 { width: 66.6666666667%; }
	.tbcol9 { width: 75%; }
	.tbcol10 { width: 83.3333333333%; }
	.tbcol11 { width: 91.6666666667%; }
	.tbcol12 { width: 100%; }

	.container {
	  max-width: 1248px; 
	}

	table { /*fix fullcalendar header */
        margin-bottom: 0; 
    }

	.row {
	  margin-right: 0 !important;
	  margin-left: 0 !important;
	}

    input, select, textarea {
        padding:0;
        height: 30px;
        padding: 3px 6px;
	    color: #555;
	    min-width: 100px;
	    font-size: 1.4rem;
	    background: none repeat scroll 0 0 #fff !important;
	    border: 1px solid rgba(10, 166, 189, 0.75) !important;
	    border-radius: 0 !important;
    }

    input[type="button"],input[type="submit"] {
        font-size: 80%;
        padding: 0 10px;
        background-color: rgba(10, 166, 189, 0.75) !important;
        color: #fff !important;
        border: solid 1px #000 !important;
    }

    img.photo{
        width: 100%;
        max-width: 112px;
    }

    img.photo_crop{
        width: 100% !important;
        height: auto !important;
        max-width: 600px;
    }

    input[type="file"] {
        vertical-align: bottom;
        border-radius: 4px;
        color: #fff;
        background: none repeat scroll 0 0 #242424;
        border: 1px solid #6f6f6f;
    }

    input[type="button"].u-current {
        margin-right: 10px;
    }

    input.button-mobile {
        margin: 15px;
        padding: 20px;
        height: 80px !important;
        font-size: 1.2em;
        font-weight: bold;
        color: #fff;
        background: none repeat scroll 0 0 rgba(10, 166, 189, 0.75) !important;
        border: 1px solid rgba(10, 166, 189, 0.75) !important;
    }

    input[type="button"].input_asset {
        margin: 0 0 0 2px;
        width: 15px;
        min-width: 5px;
    }

    input[type="text"].input_asset {
        margin: 0;
        width: 30px;
        color: #fff;
        background: none repeat scroll 0 0 #242424 !important;
        border: 1px solid #6f6f6f !important;
    }
    
    input[type="radio"], input[type="checkbox"] {
        margin: 6px !important;
        height: inherit;
        min-width: inherit;
        color: #fff;
        background: none repeat scroll 0 0 #242424 !important;
        border: 1px solid #6f6f6f !important;
    }

    .button.button-primary,
    button.button-primary,
    input[type="submit"].button-primary,
    input[type="reset"].button-primary,
    input[type="button"].button-primary {
        -webkit-border-radius: 0;
        min-height: 35px !important;
        /*height: 35px !important;*/
        /*width: 100% !important;*/
        float: left;
        box-sizing: border-box;
    }

    .column.alpha, 
    .columns.alpha{ 
        margin-left: 0; 
    }

	@media (min-width: 550px) {
	    .container {
            width: 85%; 
        }
	    
		.one-full.column,
		.one-full.columns               { width: 8.3333333333%; }
		.two-full.columns               { width: 16.6666666667%; }
		.three-full.columns             { width: 25%;            }
		.four-full.columns              { width: 33.3333333333%; }
		.five-full.columns              { width: 41.6666666667%; }
		.six-full.columns               { width: 50%;            }
		.seven-full.columns             { width: 58.3333333333%; }
		.eight-full.columns             { width: 66.6666666667%; }
		.nine-full.columns              { width: 75.0%;          }
		.ten-full.columns               { width: 83.3333333333%; }
		.eleven-full.columns            { width: 91.6666666667%; }
		.twelve-full.columns            { width: 100%; margin-left: 0; }

		.one-third-full.column          { width: 33.3333333333%; }
		.two-thirds-full.column         { width: 66.6666666667%; }

		.one-half-full.column           { width: 50%; }

	}

    @media only screen and (min-width: 960px) and (max-width: 1239px) {
        .show_narrow { display: none !important; visibility: hidden;}
        .hide_narrow { display: block; visibility: visible;}
    }

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .show_narrow { display: none !important; visibility: hidden;}
        .hide_narrow { display: block; visibility: visible;}
        .js #menu {display:none;}
        .js .slicknav_menu {display:block;}
    }
        
    @media only screen and (max-width: 767px) {
        .show_narrow { display: block; visibility: visible;}
        .hide_narrow { display: none; visibility: hidden;}
        .js #menu {display:none;}
        .js .slicknav_menu {display:block;}
    }

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .show_narrow { display: block; visibility: visible;}
        .hide_narrow { display: none; visibility: hidden;}
        header h2, h2 {
            letter-spacing: 0px;
        }
    }

    @media only screen and (max-width: 479px) {
        .show_narrow { display: block; visibility: visible;}
        .hide_narrow { display: none; visibility: hidden;}
        .js #menu {display:none;}
        .js .slicknav_menu {display:block;}
        header h1, h1 {
            margin-top: 0 !important;
            letter-spacing: 0;
        }
        header h2, h2 {
            letter-spacing: 0;
        }
    }
    
    @media only screen and (max-width: 320px) {
        .show_narrow { display: block; visibility: visible;}
        .hide_narrow { display: none; visibility: hidden;}
        .js #menu {display:none;}
        .js .slicknav_menu {display:block;}
        header h1, h1 {
            margin-top: 0 !important;
            letter-spacing: 0;
        }
        header h2, h2 {
            letter-spacing: 0;
        }
    }
